Subject: update on (no-windows) linux t-shirt
From: [email-masked] (Darren/Torin/Who ever...)
Date: Fri, 30 Apr 1993 19:48:22 GMT
Newsgroups: comp.os.linux.announce

I have several people asking me questions about the linux t-shirt, some of
which were outside of the U.S.  It costs an $5.24 postage to send the
t-shirt International Air-Mail outside of the U.S.  This means the price
would be $13.24.  We (Steve & I) need to know what size of shirt you want
(Small, Medium, Large, Extra-Large).  There are further instructions on
mailing.  One person also corrected my interpretation of the GPL, please
see the change.

The new header follows this.

Think free,
--
Defeat the        Torin/Darren Stalder/Wolf           __
  Wiretap Chip    Internet:  [email-masked] \/ PGP2.x key available.
  Proposal!       Bitnet:    dstalder@gmuvax                  Finger me.
Write me for      Sprintnet: 1-703-845-1000
  details.        Snail:     10310 Main St., Suite 110/Fairfax, VA/22030/USA
DISCLAIMER: A society where such disclaimers are needed is saddening.

The following is a print for a shirt Steve Okay ([email-masked])
and I (Darren Stalder - [email-masked]) created.  It is a
monitor with an MS-Windows alert box on it.  In heavily pixelated type it
says 'You can still escape the "Gates" of Hell.  Then in nice roman it
says 'Use Linux?'  Underneath that is an MS-Windows 'yes' button.

This shirt is available for $11 from steve or I.  Give us a mail message.
The cost runs $5 for the shirt (available in White, Pink, Blue, Red,
Yellow, Raspberry, and California Blue, specify size - Small, Medium,
Large, Extra-Large), $3 for postage, $2 for supplies, and $1 to the FSF
for the GNU utilities.  If you are not in the U.S., the postage increases
to $5.24 for a total cost of $13.24.  Mail a check or money order (in U.S.
funds) made out to Darren Stalder (me) or Steve Okay.  The address to send
this to is: Darren Stalder/10310 Main Street, #110/Fairfax, VA
22030-2426/USA.  Please include your snail address, your e-mail address,
the size and color you want.

You can also get it from //uunet.uu.net/tmp/shirt.ps.z for the next 5
days, from me or steve, or possibly one of the archives if they pick it
up.  This doesn't include the shirt, you have to supply that :-).  The
file was made by printing to a generic MS-Windows postscript from
Corel-Draw 3.0.  If you'd like, the original shirt.cdr is also available.

This figure is protected by the GNU General Public License, version 2, you
may not charge more than $3 over materials cost to provide it to someone
and you MUST tell them that this postscript file is available for their
own use.  The fee past materials is waived if the money over $3 is sent to
Linus (creator of Linux) and/or FSF (Free Software Foundation).

Copyright (C) 1993 Darren Stalder & Steve Okay

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

Steve or I can be reached at the addresses at the beginning of this
preface.  I can also be reached at Darren Stalder/10310 Main Street, #110/
Fairfax, VA 22030-2426.